You are Here:
Download Linux Lite 5.2 today - See Release Announcements



Install Updates Error

Author (Read 562 times)

0 Members and 1 Guest are viewing this topic.

Install Updates Error
« on: July 30, 2020, 05:23:27 PM »
 

Ahm Mah

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu bionic InRelease
Hit:2 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Ign:3 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_19.10  InRelease
Hit:4 http://repo.steampowered.com/steam precise InRelease
Hit:5 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Err:6 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_19.10  Release
  404  Not Found [IP: 195.135.221.134 80]
Hit:7 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Hit:8 https://brave-browser-apt-release.s3.brave.com bionic InRelease
Get:9 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Hit:10 http://repo.linuxliteos.com/linuxlite diamond InRelease
Get:11 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:12 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Reading package lists...
E: The repository 'http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_19.10  Release' no longer has a Release file.
Last Edit: July 30, 2020, 05:44:15 PM by firenice03
 


Re: Install Updates Error
« Reply #1 on: July 30, 2020, 05:46:59 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1461
    Posts
  • Country: us
  • Reputation: 258
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Ahm Mah
You have an unsupported PPA... .opensuse.org/repositories/home:/stevenpusser .... 

Uncheck the PPA from "Software and Updates" under the "Other Software" tab..Then try running updates again..
You can update from terminal or from Menu > Favorites > Install Updates
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Install Updates Error
« Reply #2 on: July 30, 2020, 11:16:00 PM »
 

Ahm Mah

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
@Ahm Mah
You have an unsupported PPA... .opensuse.org/repositories/home:/stevenpusser .... 

Uncheck the PPA from "Software and Updates" under the "Other Software" tab..Then try running updates again..
You can update from terminal or from Menu > Favorites > Install Updates

it works, thanks for your help :)
 

Re: Install Updates Error
« Reply #3 on: July 31, 2020, 07:30:44 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1461
    Posts
  • Country: us
  • Reputation: 258
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
it works, thanks for your help :)
Good to hear your fixed up :) and Welcome to the forums..
You can mark this thread solved by editing your 1st post..



LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags: bug 
 


Download Linux Lite 5.2 today - See Release Announcements